Subject: Re: [OSPF] OSPF Multi-Instance and Transport Instance

From: Igor Bryskin <[email-masked]>
Date: Mon, 2 Mar 2009 10:21:01 -0500

I support this effort, because this is very important for advanced Traffic Engineering architectures. 

Igor Bryskin

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of David Ward
Sent: Friday, February 27, 2009 3:44 PM
To: Acee Lindem
Cc: OSPF List
Subject: Re: [OSPF] OSPF Multi-Instance and Transport Instance

I support this effort (and hope that OSPF catches up with the  
innovation and features in IS-IS.)

-DWard

On Feb 14, 2009, at 3:43 PM, Acee Lindem wrote:

> In Minneapolis, there was some interest in making these WG group  
> documents. Additionally, the AD have sponsored this activity given  
> that a solution is being actively pursued in the ISIS WG (though  
> significantly less powerful).
>
> There was one dissenting comment that one could achieve the same  
> results with a single instance given sufficient invention (aka, the  
> "even pigs can fly" argument). I've added text to the transport  
> instance draft as well as mechanisms and text enabling sparse  
> topologies that I believe clearly demonstrates the superiority of  
> this solution. Hence, I like to now ask if there is any further  
> reason not to make these WG documents?
>
> Here are the current versions:
>
> http://www.ietf.org/internet-drafts/draft-acee-ospf-multi-instance-02.txt
> http://www.ietf.org/internet-drafts/draft-acee-ospf-transport-instance-02.txt
>
> Thanks,
> Acee_______________________________________________
> OSPF mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ospf

_______________________________________________
OSPF mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ospf